/*
Theme Name: Young Nails Ireland Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a Theme for Young Nails Ireland
Author: Michael Piercy
Author URI: http: //www.midasselect.com/
Template: flatsome
Version: 0.8
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

img{

height:auto;
 /*width:100%;*/

}

.product-small h5 {
margin-bottom: 0px;
text-transform: uppercase;
font-size: 70%;
color: #000000;
font-weight: bolder;
}

.sku_wrapper {
display:none !important;
}

/*.row .ux_slider_wrapper {height:600px; !important;}*/
.row .ux_slider_wrapper {height:auto; !important;}

.responsive{

height:auto;
 width:100%;

}

.call-link {
 color: #ffffff;
}
.call-link span {
vertical-align:middle
}